###--- >>> `help' <<<----- Documentation

	## alias	 help(help)
	## alias	 help(?)

##___ Examples ___:

help()
help(help)              # the same

help(lapply)
?lapply                 # the same

help("for")             # or ?"for", but the quotes are needed
?"+"

help(package = stepfun) # get help even when it's not present

data()                  # list all available data sets
?women                  # information about data set "women"

topi <- "women"
##Don't run: help(topi) ##--> Error: No documentation for `topi'

## Keywords: 'documentation'.


